# Generated by Django 5.0.9 on 2024-10-23 12:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nemo', '0013_database_operations'),
    ]

    operations = [
        migrations.AddField(
            model_name='workloaddocument',
            name='scope',
            field=models.CharField(choices=[('public', 'Public'), ('private', 'Private')], db_index=True, default='public', help_text='The workload document scope'),
        ),
        migrations.AlterField(
            model_name='workloaddocument',
            name='status',
            field=models.CharField(choices=[('pending', 'Pending Upload'), ('onboarding', 'Onboarding (running validation evaluation)'), ('accepted', 'Document accepted for usage'), ('rejected', 'Document rejected (e.g. validation failed)')], db_index=True, default='pending', help_text='The workload document status'),
        ),
    ]
